<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31d93b6c500f161b01360b406ca3c0d2">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
